<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-install.css" type='text/css' />
<link rel="first" href="mailman-install.html" title='GNU mailman - installation Manual' />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="troubleshooting.html" />
<link rel="prev" href="node44.html" />
<link rel="parent" href="front.html" />
<link rel="next" href="troubleshooting.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>13 Create your first mailing list</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="12 create the site"
  href="node44.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Front Matter"
  href="front.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="14 Troubleshooting"
  href="troubleshooting.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node44.html">12 Create the site</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="front.html">Front Matter</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="troubleshooting.html">14 Troubleshooting</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION0011300000000000000000">
13 Create your first mailing list</a>
</h1>

<p>
For more detailed information about using Mailman, including creating and
configuring mailing lists, see the Mailman List Adminstration Manual.  These
instructions provide a quick guide to creating your first mailing list via the
web interface:

<p>

<ul>
<li>Start by visiting the url <code>http://my.dom.ain/mailman/create</code>.

<p>
</li>
<li>Fill out the form as described in the on-screen instructions, and in the
      ``List creator's password'' field, type the password you entered in
      section <a href="customizing.html#customizing">7</a>.  Type your own email address for the
      ``Initial list owner address'', and select ``Yes'' to notify the list
      administrator.

<p>
</li>
<li>Click on the ``Create List'' button.

<p>
</li>
<li>Check your email for a message from Mailman informing you that your new
      mailing list was created.

<p>
</li>
<li>Now visit the list's administration page, either by following the link
      on the confirmation web page or clicking on the link from the email
      Mailman just sent you.  Typically the url will be something like
      <code>http://my.dom.ain/mailman/admin/mylist</code>.

<p>
</li>
<li>Type in the list's password and click on ``Let me in...''

<p>
</li>
<li>Click on ``Membership Management'' and then on ``Mass Subscription''.

<p>
</li>
<li>Enter your email address in the big text field, and click on ``Submit
      Your Changes''.

<p>
</li>
<li>Now go to your email and send a message to <code>mylist@my.dom.ain</code>.
      Within a minute or two you should see your message reflected back to you
      via Mailman.
</li>
</ul>

<p>
Congratulations!  You've just set up and tested your first Mailman mailing
list.  If you had any problems along the way, please see the
<a href="troubleshooting.html#troubleshooting">14</a> section.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="12 create the site"
  href="node44.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Front Matter"
  href="front.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="14 Troubleshooting"
  href="troubleshooting.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node44.html">12 Create the site</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="front.html">Front Matter</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="troubleshooting.html">14 Troubleshooting</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
